<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="style.css" rel="stylesheet" />
    <title>Grimnyr</title>
  </head>
  <body>
    <h1>Grimnyr</h1>
    <table>
      <thead>
        <tr>
          <th>Unit</th>
          <th>M</th>
          <th>T</th>
          <th>SV</th>
          <th>W</th>
          <th>LD</th>
          <th>OC</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Grimnyr</td>
          <td>5"</td>
          <td>5</td>
          <td>4+</td>
          <td>4</td>
          <td>6+</td>
          <td>1</td>
        </tr>
        <tr>
          <td>Corv</td>
          <td>5"</td>
          <td>5</td>
          <td>4+</td>
          <td>1</td>
          <td>6+</td>
          <td>1</td>
        </tr>
      </tbody>
    </table>
    <br />
    <table>
      <thead>
        <tr>
          <th>Ranged Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>BS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Autoch-pattern bolter</td>
          <td>24"</td>
          <td>2</td>
          <td>4+</td>
          <td>4</td>
          <td>0</td>
          <td>1</td>
        </tr>
        <tr>
          <td>Ancestral Wrath – witchfire <b>[PSYCHIC]</b></td>
          <td>24"</td>
          <td>3</td>
          <td>2+</td>
          <td>6</td>
          <td>-2</td>
          <td>D3</td>
        </tr>
        <tr>
          <td>
            Ancestral Wrath – focused witchfire <b>[HAZARDOUS, PSYCHIC]</b>
          </td>
          <td>24"</td>
          <td>6</td>
          <td>2+</td>
          <td>6</td>
          <td>-2</td>
          <td>D3</td>
        </tr>
      </tbody>
    </table>
    <br />
    <table>
      <thead>
        <tr>
          <th>Melee Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>WS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Ancestral ward stave <b>[PSYCHIC]</b></td>
          <td>Melee</td>
          <td>1</td>
          <td>3+</td>
          <td>7</td>
          <td>-1</td>
          <td>D3</td>
        </tr>
        <tr>
          <td>Close combat Weapon</td>
          <td>Melee</td>
          <td>1</td>
          <td>4+</td>
          <td>3</td>
          <td>0</td>
          <td>1</td>
        </tr>
      </tbody>
    </table>
    <h2>Abilities</h2>
    <p><b>Core:</b> Leader</p>
    <p><b>Faction:</b> Eye of the Ancestors</p>
    <p>
      <b>Fortify (Psychic):</b> While this model is leading a unit, improve the
      Toughness characteristic of models in that unit by 1.
    </p>
    <p>
      <b>Grimnyr's Regard:</b> Once per battle, after this model’s unit fails a
      Battle-shock test, this model can use this ability. If it does, that unit
      is no longer Battle-shocked.
    </p>
    <h2>Invulnerable Save: 4+</h2>
    <h2>Keywords</h2>
    <ul>
      <li><b>All Models:</b> Infantry, Grimnyr</li>
      <li><b>Grimnyr Model:</b> Character, Psyker</li>
      <li><b>Faction:</b> Leagues of Votann</li>
    </ul>
    <h2>Unit Composition</h2>
    <ul>
      <li>1 Grimnyr</li>
      <li>2 CORVs*</li>
    </ul>
    <p>
      <i
        >* If this unit’s Grimnyr model is ever destroyed, all of this unit’s
        remaining CORV models are also destroyed.</i
      >
    </p>
    <p>
      <b>The Grimnyr is equipped with:</b> Ancestral Wrath; ancestral ward
      stave.
    </p>
    <p>
      <b>Every CORV is equipped with:</b> Autoch-pattern bolter; close combat
      weapon.
    </p>
    <h2>Leader</h2>
    <p>This unit can be attached to the following unit:</p>
    <ul>
      <li>Hearthkyn Warriors</li>
    </ul>
    <h2>Wargear Options</h2>
    <ul>
      <li>None</li>
    </ul>
  </body>
</html>
